/*wrapper div for entire application*/
#h1bWrap {
  position: relative;
  width: 600px;
  top: 0px;
  left: 0px;
  margin: 0px auto;
  padding:0px;
  border:none;
  height: 570px;
  background-color:#ffffff;
  z-index:0;
  overflow:hidden;
}

/*main national content wrapper*/
#h1bWrap #wrapdiv {
  position: absolute;
  width: 598px;
  top: 0px;
  left: 0px;
  margin:0px;
  padding: 0px;
  height: 567px;
  background-color: #ffffff;
  border: none;
  border-bottom: 3px solid #E6EBF0;
  z-index:1;
  overflow:visible;
}

div#h1bWrap p{
  font-family: "arial";
  text-align:left;
  padding:0px;
  margin:0px;
  line-height:normal;
  color: #505050;
}

div#h1bWrap a {
font-family:arial;
font-size:11px;
text-decoration: none;
color:#20558A;
}

div#h1bWrap h3 {
font-family:arial;
padding:0px;
margin:0px;
border:0px;
}

div#h1bWrap table{
	margin:0px;
	padding:0px;
	border:none;
}

div#h1bWrap table td, div#h1bWrap table th{
  font-family: "arial";
  font-size: 11px;
  padding:0px; 
  margin: 0px;
  line-height:12px;
  background-image:none;
  /*border-bottom: 1px dotted #d1d1d1; */
  text-transform:none;
}

div#h1bWrap ul li {
  list-style-type:none;
  background-image:none;
  padding:0px;
  margin:0px;
  border: none;
}

/*style for the shaded tiles on the profiles*/
div#h1bWrap .tile {
	background-color:#E6EBF0;
	height:142px;
	width:142px;
	background-image:none;
	position:relative;
	border:none;
	padding:0px;
	margin:5px 0px 5px 0px;
	float:left;
	z-index:10;
	overflow:hidden;
}

/*hold the titles for the top four tiles*/
div#h1bWrap div.tileTitleBox {
	height:46px;
	width:130px;
	left:9px;
	top:5px;
	position:relative;
	border:none;
	padding:0px;
	margin:0px;
	overflow:hidden;
}

/*title text for the top four tiles*/
div#h1bWrap p.tileTitle {
	font-family:arial;
	font-size:11px;
	text-align:left;
	bottom:0px;
	position:absolute;
}

/*big blue numbers*/
div#h1bWrap p.tileBigNum {
	font-family:arial;
	font-size:28px;
	top:8px;
	left:9px;
	position:relative;
	color:#20558A;
}
/*small blue numbers*/
div#h1bWrap p.tileSmallNum {
	font-family:arial;
	font-size:20px;
	color:#20558A;
}

/*general gray text for the tiles*/
div#h1bWrap p.tileTextGen {
	font-family:arial;
	font-size:11px;
	text-align:left;
	padding: 9px 5px 5px 9px;
}

div#h1bWrap p.tileTextGenNP {
	font-family:arial;
	font-size:11px;
	text-align:left;
	padding: 0px;
}

/*small box to hold rank title and number*/
div#h1bWrap div.rankBox {
	height:40px;
	width:60px;
	left:9px;
	top:15px;
	position:relative;
	border:none;
	padding:0px;
	margin:0px;
	overflow:hidden;
}

/*slides*/
div#h1bWrap .slide{
  display:none;
  position: relative;
  width: 598px;
  top: 0px;
  left: 0px;
  margin:0px;
  padding: 0px;
  height: 518px;
  background-color: #ffffff;
  border: none;
  z-index:1;	
  overflow:hidden;
}

/*div#h1bWrap #slide_overview{top:0px;}
div#h1bWrap #slide_demand{top:10px;}
div#h1bWrap #slide_occupations{top:20px;}
div#h1bWrap #slide_geography{top:5px;}
div#h1bWrap #slide_profile{top:10px;}*/



div#h1bWrap .slideImage{
  position: relative;
  width: 600px;
  height: 372px;
  top: 15px;
  left: 0px;
  margin:0px;
  padding: 0px;
  border: none;
  overflow:hidden;
}

/*slide image containers*/
div#h1bWrap #slide1{
  background: #ffffff url(/framed/~/media/multimedia/interactives/2012/h1b/h1bslide1.jpg);
  top:15px;
}

div#h1bWrap #slide2{
  background: #ffffff url(/framed/~/media/multimedia/interactives/2012/h1b/h1bslide2.jpg);
  top:30px;
}

div#h1bWrap #slide3{
  background: #ffffff url(/framed/~/media/multimedia/interactives/2012/h1b/h1bslide3b.jpg);
  top:25px;
}

div#h1bWrap #slide4{
  background: #ffffff url(/framed/~/media/multimedia/interactives/2012/h1b/h1bslide4.jpg);
  top:22px;
}

div#h1bWrap  p.slideTitle{
  position: relative;
  clear:both;
  top: 0px;
  left: 0px;
  margin:0px;
  padding: 5px 0px 5px 0px;
  border: none;
  z-index:1;	
  font-family:georgia;
  font-size:19px;
  text-align:left;
  color:#20558A;
}

div#h1bWrap  p.slideText{
  position: relative;
  clear:both;
  top: 0px;
  left: 0px;
  margin:0px;
  padding: 0px 0px 0px 1px;
  border: none;
  z-index:1;	
  font-family:arial;
  font-size:11px;
  text-align:left;
  color:#333;
  line-height:20px;
}

div#h1bWrap #metDropDown{
	display:none;
	height:35px;
	width:100px;
	position:absolute;
	right:0px;
	top:0px;
	background: #ffffff url(/framed/~/media/multimedia/interactives/2012/h1b/selectmetroarea.jpg) 15px -4px no-repeat;
	overflow:hidden;
	z-index:8;
	cursor:pointer;
	overflow:hidden;
	padding: 0px;
	margin: 0px;
}

div#h1bWrap #metDropDownText {
	font-family:arial;
	font-size:9px;
	position:relative;
	text-align:left;
	cursor:pointer;
	padding:3px 0px 0px 4px;
	line-height:12px;
}

/*navigation*/
div#h1bWrap #navBar{
  position: relative;
  width: 598px;
  top: 0px;
  left: 0px;
  margin:0px 0px 6px 0px;
  padding: 0px;
  height: 40px;
  background-color: #FFFFFF;
  border: none;
  z-index:100;	
}

div#h1bWrap .slideAdvance{
	height:38px;
	width:73px;
	border: 0px solid #ffffff;
	position:absolute;
	top:1px;
	background-color:#E6EBF0;
	cursor:pointer;
}

div#h1bWrap .navButton{
  position: relative;
  float:left;
  width: 148px;
  top: 0px;
  left: 74px;
  margin:0px;
  padding: 0px;
  height: 18px;
  border: 1px solid #ffffff;
  background-color: #E6EBF0;
  z-index:100;	
  cursor:pointer;
}

div#h1bWrap .navButtonNoSelect{
  position: relative;
  float:left;
  width: 148px;
  top: 0px;
  left: 74px;
  margin:0px;
  padding: 0px;
  height: 18px;
  border: 1px solid #ffffff;
  background-color: #E6EBF0;
  z-index:100;	
  cursor:default;
}

div#h1bWrap .navText {
	padding:3px 0px 5px 10px;
	font-family:arial;
	font-size:11px;
	text-align:left;
	cursor:pointer;
	color:rgb(120,120,120);
}

div#h1bWrap .navTextBlue {
	font-size:11px;
	font-family:arial;
	cursor:pointer;
	color:rgb(120,120,120);
	position:absolute;
	padding:0px;
}

div#h1bWrap .navTextNoSelect {
	padding:3px 0px 5px 10px;
	font-family:arial;
	font-size:11px;
	text-align:left;
	cursor:default;
	color:rgb(120,120,120);
}

div#h1bWrap div.blueBack{
	background-color:#829BB4;
}

div#h1bWrap p.whiteText{
	color:#ffffff;
}

/*top occupations and top employers table*/
div#h1bWrap table.topTable{
	border: none;
	width: 273px;
	position: relative;
	left: 9px;
	top: 0px;
}

div#h1bWrap table.topTable tr{
	height: 20px;
	background-image:none;
	border: none;
}	

div#h1bWrap table.topTable td{
	height: 19px;
	border: none;
	border-bottom: 1px dotted #d1d1d1;
	background-image:none;
	vertical-align:bottom;
	font-size:11px;
	color: #505050;
	padding: 0px 0px 0px 0px;
}

div#h1bWrap table td.w75{
	width: 85%;
	text-align:left;
}

div#h1bWrap table td.w25{
	width: 15%;
	text-align:right;
	color: #20558A;
}

div#h1bWrap .bTxt {
	font-weight:bold;
}

div#h1bWrap .iTxt {
	font-style:italic;
}

div#h1bWrap .centered {
	text-align:center;
	padding:6px 0px 0px 0px;
}
/**********************************************************************************************************************************/


/***************************************************************Rank boxes*********************************************************/



/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

/* DataTables Styles -- applies to industry table and metro search box */

div#h1bWrap .top{
	margin:0px;
	padding:0px;
	border:none;
}

/* metrotable -- metro search box */
div#h1bWrap #metrotable{
	font-family:arial;
	font-size: 11px;
	clear:both;
	border-collapse:collapse;
	width:100%;
}

div#h1bWrap #metrotable_outer_wrap{
	display:none;
	position: absolute;
	padding:0px;
	top: 0px;
	left:0px;
	width: 598px;
	height: 570px;
	z-index:9;
	border: none;
}

div#h1bWrap #metrotable_wrapper{
	position: relative;
	padding-left: 0px;
	top: 79px;
	left:0px;
	width: 598px;
	height: 488px;
	z-index:10;
	border: 0px solid #ffffff;
	background-color: #E6EBF0;
	border-width: 2px 0px 0px 0px;
}

div#h1bWrap #metrotable tr.odd td{
	background-color:#E6EBF0;
}

div#h1bWrap #metrotable tr.even td{
	background-color:#ffffff;
}

div#h1bWrap #metrotable tr td.blueBack{
	background-color:#829BB4;
	color:#ffffff;
}

div#h1bWrap #metrotable td, div#h1bWrap #metrotable th{
	font-family: arial;
	font-size:11px;
	font-weight: normal;
	height: 14px;
	line-height: 18px;
	border-top: none;
}

div#h1bWrap .metrotable_left{
	padding: 2px 1px 0px 10px;
	text-align: left;
	font-size:10px;
	font-weight: normal;
	cursor: pointer;
}

div#h1bWrap .metrotable_leftmore{
	padding: 2px 1px 0px 12px;
	text-align: left;
	font-size:10px;
	font-weight: normal;
	cursor: pointer;
}

div#h1bWrap .metrotable_right{
	padding: 2px 10px 0px 1px;
	text-align: right;
	font-size:10px;
	font-weight: normal;
	cursor: pointer;
}

div#h1bWrap .dataTables_empty{
	padding: 6px 1px 2px 5px;
	color:rgb(5,55,105);
	font-weight: normal;
	color:rgb(130,130,130);
	font-style:italic;
	font-size:9px;
	padding-left: 5px;
}

/*(div to hold industry table) should be the same size as the map wrap inner 1*/
div#h1bWrap #mapTableView{
	display:none;
	width:599px;
	height:420px;
	position:absolute;
	left:0px;
	top:27px;
	z-index:6;
	background-color:#ffffff;
}

div#h1bWrap #waitLoading{
	position:absolute;
	left:0px;
	top:0px;
	z-index:26;
	width:100%; 
	height:100%; 
	background-color:#ffffff;
}

div#h1bWrap #notSelectable{
	display:none;
	position:absolute;
	left:170px;
	top:185px;
	z-index:200; 
	height:32px; 
}
			
div#h1bWrap .dataTables_scrollBody {
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #E6EBF0;
} 

div#h1bWrap .dataTables_scrollHead{
	background-color:#829BB4;
	padding: 2px 0px 2px 0px;
}

div#h1bWrap .dataTables_scrollHeadInner{
}


div#h1bWrap .dataTables_scrollHead .sorting:active {
	outline:none;
} 

div#h1bWrap .dataTables_scrollHead th{
	font-weight:normal;
	font-size:11px;
	border:none;
	vertical-align:bottom;
	background:#829BB4 url(/framed/~/media/multimedia/interactives/2012/h1b/updown.png) 2px 10px no-repeat;
	color: #ffffff;
	overflow:hidden;
} 

div#h1bWrap .dataTables_scrollHead .sorting_desc {
	outline:none;
	font-size: 11px;
	font-family: arial;
	cursor: pointer;
	background:#829BB4 url(/framed/~/media/multimedia/interactives/2012/h1b/sortdescending.png) 2px 10px no-repeat;
}

div#h1bWrap .dataTables_scrollHead .sorting_asc {
	outline:none;
	font-size: 11px;
	font-family: arial;
	cursor: pointer;
	background:#829BB4 url(/framed/~/media/multimedia/interactives/2012/h1b/sortascending.png) 2px 10px no-repeat;
}


/*general styles*/
div#h1bWrap .round5 {
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/*class to suppress highlighting*/
div#h1bWrap .noHighlight {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div#h1bWrap .shadow {
  /* horizontal offset, vertical offset, optional blur distance, and optional spread distance of the shadow */
  -moz-box-shadow:    4px 5px 8px 0px #646464;
  -webkit-box-shadow: 4px 5px 8px 0px #646464;
  box-shadow:         4px 5px 8px 0px #646464;
}

/*used to style VML text in IE*/
div#h1bWrap .rvml{
	font-weight:normal;
	font-style:normal;
}

div#h1bWrap .round_right{
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	border-top:1px solid rgb(5,55,105);
	border-right:1px solid rgb(5,55,105);
	border-bottom:1px solid rgb(5,55,105);
	background-color:#FFFFFF;
}
